Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 30017 - non-GUI patches
non-GUI patches
Status: RESOLVED WONTFIX
Product: obsolete
Classification: Unclassified
Component: languages
3.x
PC Linux
: P4 (vote)
: TBD
Assigned To: issues@ide
issues@obsolete
:
Depends on: 29125 30031
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-13 16:41 UTC by Jesse Glick
Modified: 2008-08-01 15:48 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments
patch (1/2) (9.05 KB, patch)
2003-01-13 16:42 UTC, Jesse Glick
Details | Diff
patch (2/2) (17.63 KB, patch)
2003-01-13 16:42 UTC, Jesse Glick
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2003-01-13 16:41:26 UTC
Old; from Roger Blumer. Cannot be applied as-is,
but some of the changes will still be applicable.
Comment 1 Jesse Glick 2003-01-13 16:42:01 UTC
Created attachment 8551 [details]
patch (1/2)
Comment 2 Jesse Glick 2003-01-13 16:42:18 UTC
Created attachment 8552 [details]
patch (2/2)
Comment 3 Jan Jancura 2006-11-13 09:41:30 UTC
Module is obsolete.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo